#menu {
	width:500px;
	height:38px;
	margin:19px 10px 0px 0px;
	float:left;
}

ul#menu{
	margin:0;
	padding:0;
	list-style-type:none;
	width:auto;
	position:relative;
	display:block;
	height:38px;
	font-size:12px;
	font-weight:bold;
	background:url(images/mbg.png) repeat-x top left;
	font-family:Arial, Helvetica, sans-serif;
}

ul#menu li{
	display:block;
	float:left;
	margin:0;
	padding:0;
}
	
ul#menu li a{
	display:block;
	float:left;
	color:#F90;
	text-decoration:none;
	font-weight:bold;
	padding:13px 20px 0 20px;
}
	
ul#menu li a:hover{	
	color:#FFFFFF;
	height:38px;
	background:url(images/act.png) center top no-repeat;		
}
	

ul#menu li a.current{
	color:#FFFFFF;
	height:38px;
	background:url(images/act.png) top center repeat-x;	
}
